@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Ubuntu:wght@400;500;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
html{
    scroll-behavior: smooth;
}
.max-width{
    max-width: 1300px;
    padding: 0 80px;
    margin: auto;
}


/* formulario */
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&family=Roboto&display=swap');

/* box do cadastro */
.card_cadastro{
    display: flex;
    margin-top: 5%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

    width: 45%;
    height: 80%;
    /*Porcentagem da div em que o card esta*/
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /*bordas na parte interna (eixoX eixoY)*/
    padding: 10px 35px;
    background: rgb(31, 33, 31);
    /*arredondar as bordas*/
    border-radius: 20px;
    /*sombra da caixa*/
    box-shadow: 0px 10px 40px #00000056;
}
.card_cadastro .organ_input{
    display: flex;
    margin: 0px;
    width: 101%;
}
.column_center{
    height: 80%;
    padding-left: 110px;
    align-items: center;
    
}

.card_cadastro2{
    margin-top: 5%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

    width: 45%;
    height: 60%;
    /*Porcentagem da div em que o card esta*/
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /*bordas na parte interna (eixoX eixoY)*/
    padding: 10px 35px;
    background: rgb(31, 33, 31);
    /*arredondar as bordas*/
    border-radius: 20px;
    /*sombra da caixa*/
    box-shadow: 0px 10px 40px #00000056;
    color: #52af2d;
}

/*titulo do bloco (h1)*/
.card_cadastro > h1{
    font-size: 3vw;
    color: #52af2d;
    margin: 0px;
    margin-top: 30px;
    margin-bottom: 20px;
    letter-spacing: 2px;
    
}

/*organizando os campos de texto e input*/
.text_field{
    font-family:'Roboto',sans-serif;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin: 5px;
    margin-bottom: 2px;
    letter-spacing: 1px;
    
}

/*estilo de texto e input*/
.text_field > input{
    width: 100%;
    border: none;
    border-radius: 10px;
    padding: 10px;
    background:#fff;
    margin-bottom: 10px;
    margin-top: 3px;
    color: #222;
    font-size: 12pt;
    box-shadow: 0px 10px 40px #00000056;
    /*retirar a animacao padrao do clique no input*/
    outline: none;
    /*retificar o input na borda da box*/
    box-sizing: border-box;
    letter-spacing: 1px;

}
.label_ajuda{
    margin-top: 20px;
}
.link_ajuda{
    margin-top: 5px;
    color: #52af2d;
}



/*  navbar   inicio*/
.navbar{
    position: fixed;
    width: 100%;
    padding: 30px 0;
    font-family: 'Ubuntu', sans-serif;
    z-index: 999;
    transition: all 0.3s ease;
}
.navbar.sticky{
     background:#52af2d;
     padding: 15px 0;
}
.navbar .max-width{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar .logo a{
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}
.navbar .logo a span{
    color: #52af2d;
    transition: all 0.3s ease;
    font-size: 35px;
}
.navbar.sticky .logo a span{
    color: #fff;
}
.navbar .menu li{
    list-style: none;
    display: inline-block;
}
.navbar .menu li a{
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-left: 25px;
    transition: color 0.3s ease;
}
.navbar .menu li a:hover{
    color:  #52af2d;
}
.navbar.sticky .menu li a:hover{
    color: #fff;
}
/*  Home   inicio  */
.home{
    display: flex;
    width: 99vw;
    background: url(image/banner.svg) no-repeat;
    background-size: cover;
    height: 100vh;
    color: #fff;
    min-height: 500px;
    font-family: 'Ubuntu', sans-serif;
}
.home_2{
    display: flex;
    width: 99vw;
    background: #24242E no-repeat;
    background-size: cover;
    height: 90vh;
    color: #fff;
    min-height: 500px;
    font-family: 'Ubuntu', sans-serif;

    height: 150vh;
    /*Justificando no centro Eixo x*/
    justify-content: center;
    /*Justificando no centro Eixo Y*/
    align-items: center;
}
.btn_Enviar{
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #52af2d;
    color: #fff;
    border-radius: 8px;
    font-weight: 700;
    padding: 5px;
    width: 100px;
    cursor: pointer;
    border: none;
}

.btn_Enviar:hover{
    background-color: #fff;
    color: #52af2d;
}
.home .max-width{
    margin: auto 0 auto 40px;
}
.home .home-content .text-1{
    font-size: 27px;
}
.home .home-content .text-2{
    font-size: 75px;
    font-weight: 500;
    margin-left: -3px;
}
.home .home-content .text-3{
    font-size: 40px;
    margin: 5px 0;
}
.home .home-content .text-3 span{
    color:#52af2d ;
    font-weight: 500;
}
.home .home-content a{
    display: inline-block;
    background:#52af2d;
    color: #fff;
    font-size: 25px;
    padding: 12px 36px;
    margin-top: 20px;
    border-radius: 6px;
    border: 2px solid#52af2d;
}
.home .home-content a:hover{
    color:#52af2d;
    background: none;
}

/*  Menu  Mobile  */
.menu-btn{
    color: #fff;
    font-size: 26px;
    cursor: pointer;
    display: none;
}
.scroll-up-btn{
    position: fixed;
    width: 41px;
    height: 45px;
    right: 30px;
    bottom: 30px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    background:#52af2d;
    border-radius: 6px;
    font-size: 30px;
    z-index: 9999;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
}
.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events:auto;
    
}

/*  todos os codigos similares  */
section{
    padding: 100px 0;
}
section .title{
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 60px;
    padding-bottom: 20px;
    position: relative;
}
section .title::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 180px;
    height: 3px;
    background: #fff;
    transform: translateX(-50%);
}
section .title::after{
    position: absolute;
    bottom:-12px;
    left: 50%;
    font-size: 20px;
    background: #fff;
    color:#52af2d;
    padding: 5px;
    transform: translateX(-50%);
}
.about, .services, .skills, .teams, .contact, footer{
    font-family: 'Roboto', sans-serif;
}
.about .about-content,
.services .serv-content,
.skills .skills-content,
.contact .contact-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

/*  sessão sobre  */

.about .title::after{
    content: "Quem somos";
}
.about .about-content .left{
    width: 45%;
}
.about .about-content .right{
    width: 55%;
}
.about .about-content .right .text{
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 10px;
}
.about .about-content .right .text span{
    color:#52af2d;
}
.about .about-content .right p{
    text-align: justify;
}
.about .about-content .right a{
    display: inline-block;
    background:#52af2d;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 6px;
    border: 2px solid#52af2d;
    transition: all 0.3s ease;
}
.about .about-content .right a:hover{
    color:#52af2d;
    background: none;
}

/* livro btn */
.skills .skills-content .right a{
    display: inline-block;
    background:#52af2d;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 6px;
    border: 2px solid#52af2d;
    transition: all 0.3s ease;
}
.skills .skills-content .right a:hover{
    color:#52af2d;
    background: none;
}




.about .about-content .left img{
    width: 400px;
    height: 400px;
    object-fit: cover;
    border-radius: 6px;
}
/*  sessão serviços */

.services, .teams{
    background: #24242E;
    color: #fff;
}
.services .title::before,
.teams .title::before{
    background: #fff;
}
.services .title::after,
.teams .title::after{
    background: #24242E;
    content: "";
}
.skills #noticia .title::after{
    display: none;
}
.services .serv-content .card{
    width: calc(33% - 20px);
    background: #222;
    text-align: center;
    border-radius: 6px;
    padding: 20px 25px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.services .serv-content .card:hover{
    background:#52af2d;
}
.services .serv-content .card .box{
    transition: all 0.3s ease;
}
.services .serv-content .card:hover .box{
    transform: scale(1.05);
}
.services .serv-content .card ion-icon{
    font-size: 70px;
    color:#52af2d;
}
.services .serv-content .card:hover ion-icon{
    color: #fff;
}
.services .serv-content .card:hover i{
    color: #fff;
}
.services .serv-content .card .text{
    font-size: 25px;
    font-weight: 500;
    margin: 10px 0 7px 0;
}
/*  sessão especialidades  */
/* .skills .title::after{
    content: "";
} */
.skills .skills-content .column{
    width: calc(50% - 30px);
}
.skills .skills-content .left .text{
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 10px;
}
.skills .skills-content .left p{
    text-align: justify;
}
.skills .skills-content .left a{
    display: inline-block;
    background:#52af2d;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 8px 16px;
    margin-top: 20px;
    border-radius: 6px;
    border: 2px solid#52af2d;
    transition: all 0.3s ease;
}
.skills .skills-content .left a:hover{
    color:#52af2d;
    background: none;
}
.skills .skills-content .right .bars{
    margin-bottom: 15px;
}
.skills .skills-content .right .info{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.skills .skills-content .right span{
    font-weight: 500;
    font-size: 18px;
}
.skills .skills-content .right .line{
    width: 100%;
    height: 5px;
    background: #ccc;
    position: relative;
}
.skills .skills-content .right .line::before{
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background:#52af2d;
}
.skills .skills-content .right .html::before{
    width: 90%;
}
.skills .skills-content .right .css::before{
    width: 73%;
}
.skills .skills-content .right .js::before{
    width: 70%;
}
.skills .skills-content .right .php::before{
    width: 43%;
}
.skills .skills-content .right .c::before{
    width: 87%;
}
/*  sessão equipe  */
.teams .title::after{
    content: "";
}
.teams .carousel .card{
    background: #222;
    border-radius: 6px;
    padding: 25px 35px;
    text-align: center;
    transition: all 0.3s ease;
}
.teams .carousel .card:hover{
    background:#52af2d;
}
.teams .carousel .card img{
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 50%;
    border: 5px solid#52af2d;
    transition: all 0.3s ease;
}
.teams .carousel .card:hover img{
    border-color: #fff;
}

.teams .carousel .card .box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}
.teams .carousel .card:hover .box{
    transform: scale(1.05);
}
.teams .carousel .card .text{
    font-size: 25px;
    font-weight: 500;
    margin: 10px 0 7px 0;
}
.owl-dots{
    text-align: center;
    margin-top: 20px;
}
.owl-dot{
    width: 14px;
    height: 14px;
    outline: none!important;
    border-radius: 50%;
    border: 2px solid#52af2d!important;
    transition: all 0.3s ease;
}
.owl-dot.active{
    width: 35px;
    border-radius: 15px;
}
.owl-dot.active,
.owl-dot:hover{
    background:#52af2d!important;
}
/*  sessão Contato  */
.contact .title::after{
    content: "Fale conosco";
}
.contact .contact-content .column{
    width: calc(50% - 30px);
}
.contact .contact-content{
    align-items: flex-start;
}
.contact .contact-content .left p{
    text-align: justify;
}
.contact .contact-content .text{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
.contact .contact-content .left .icons{
    margin: 10px 0;
}
.contact .contact-content .row{
    display: flex;
    height: 65px;
    align-items: center;
}
.contact .contact-content .row .info{
    margin-left: 30px
}
.contact .contact-content .row .info .head{
    font-weight: 500;
}
.contact .contact-content .row .info .sub-title{
    color: #333;
}
.contact .contact-content .row ion-icon{
    font-size: 25px;
    color:#52af2d;
}
.contact .rigth form .fields{
    display: flex;
}
.contact .rigth form .field,
.contact .rigth form .fields .field{
    width: 100%;
    height: 45px;
    margin-bottom: 15px;
}
.contact .rigth form .field input,
.contact .rigth form .textarea textarea{
    width: 100%;
    height: 100%;
    border: 1px solid #ccc;
    border-radius: 6px;
    outline: none;
    padding: 0 15px;
    font-size: 17px;
    font-family: 'Roboto',sans-serif;
}
.contact .rigth form .name{
    margin-right: 10px;
}
.contact .rigth form .email{
    margin-left: 10px;
}
.contact .rigth form .textarea{
    width: 100%;
    height: 80px;
}
.contact .rigth form .textarea textarea{
    padding-top: 10px;
    resize: none;
}
.contact .rigth form .button{
    width: 170px;
    height: 47px;
}
.contact .rigth form .button button{
    width: 100%;
    height: 100%;
    border: 2px solid#52af2d;
    background:#52af2d;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.contact .rigth form .button button:hover{
    color:#52af2d;
    background: none;
}

/*  sessão footer  */
footer{
    background: #111;
    padding: 20px 23px;
    color: #fff;
    text-align: center;
}
footer span a{
    color:#52af2d;
    text-decoration: none;
}
footer span a:hover{
    text-decoration: underline;
}
/* social midia */
.social {
    margin-top: 20px;
    margin-left: 71%;
}
.social a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-left: 20px;
   
    transition: color 0.3s ease;
}

/* social2 */
.social2 {
    margin-top: 20px;
    margin-left: 31%;
}
.social2 a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-left: 20px;
   
    transition: color 0.3s ease;
}
.column_center .video_ajuste{
    padding-right: 10%;
    width: 70%;
    height: 100%;
    margin-left: 16%;
}
.max-width-vd{
    width: 90vw;
    height: 70vh;
    margin-left: 5%;

}


/*  responsivo  */
@media (max-width: 1300px){
    .navbar .max-width{
        margin-left: 0;
    }
    .card_cadastro{
        margin-top: 20%;
    }
    
}
@media (max-width: 1200px){
    
}
@media (max-width: 1104px){
    .about .about-content .left img{
        width: 350px;
        height: 350px;
    }
    
    
}
@media (max-width: 1030px){
    .skills .skills-content {
        display: block;
    }
    .skills .skills-content .column,
    .contact .contact-content .column{
        width: 100%;
        margin-bottom: 35px;
    }
  
    
}
@media (max-width: 991px){
    .max-width{
        max-width: 800px;
        padding: 0 50px;
    }
    .navbar .max-width{
        padding: 0 50px;
    }
    
}
@media (max-width: 947px){
    .max-width{
        max-width: 800px;
        padding: 0 50px;
    }
    .menu-btn{
        display: block;
        z-index: 999;
    }
    .navbar .menu{
        position: fixed;
        width: 100%;
        height: 100vh;
        left: -100%;
        top: 0;
        background: #111;
        padding-top: 80px;
        text-align: center;
        transition: all 0.3s ease;
    }
    .navbar .menu.active{
        left: 0;
    }
    .navbar .menu li{
        display: block;
    }
    .navbar .menu li a{
        display: inline-block;
        margin: 20px 0;
        font-size: 25px;
    }
    .home .home-content .text-2{
        font-size: 70px;
    }
    .home .home-content .text-3{
        font-size: 35px;
    }
    .home .home-content a{
        font-size: 23px;
        padding: 10px 30px;
    }
    .about .about-content .column{
        width: 50%;
    }
    .about .about-content .left{
        display: flex;
        justify-content: center;
        margin: 0 auto 60px;
    }
    .about .about-content .right{
        flex: 100%;
    }
    .services .serv-content .card {
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .skills .skills-content .column,
    .contact .contact-content .column{
        width: 100%;
        margin-bottom: 35px;
    }
    footer{
        margin-top: 15px;
    }
    .social {
        margin: 0px;
        margin-top: 33vh;
        margin-right: 10px;
    }
    
}
@media (max-width: 690px){

    .skills .title::after{
        content: none;
    }
    .home .home-content .text-2{
        font-size: 60px;
    }
    .home .home-content .text-3{
        font-size: 32px;
    }
    .home .home-content a{
        font-size: 20px;
    }
    .services .serv-content .card {
        width:100%;
    }
    .column_center .video_ajuste{
        padding: 0px;
        margin-right: 0px;
        width: 70vw;
        height: 35vh;
        margin-left: 35px;
    }
    
    
}
@media (max-width: 500px){
    .home .home-content .text-2{
        font-size: 50px;
    }
    .home .home-content .text-3{
        font-size: 27px;
    }
    .column_center .video_ajuste{
        padding: 0px;
        margin-right: 0px;
        width: 70vw;
        height: 35vh;
        margin-left: 35px;
    }
    .column_center{
        padding: 0px;
        
        
    }
    
}


.descricao{
    font-size: 25px;
    color: #52af2d;
    margin-bottom: 5px;
    align-items: center;
    margin-top: 20px;
}
#text_area{
    margin-top: 10px;
    width: 100%;
    border-radius: 7px;
}
#label_text{
    font-family:'Roboto',sans-serif;
    font-weight: 500;
    margin-top: 20px;
}
#back_col{
    color: #fff;
}
#livro_man{
    color: rgb(53, 52, 52);
    font-weight: 500;
    text-align: justify;
}
#livro_mane{
    color: #fff;
    font-weight: 500;
    text-align: justify;
}
.retificar{
    text-align: justify;
}
#config_te{
    font-size: 20px;
}
.livro_img{
    width: 450px;
    border-radius: 8px;
}
.livro_img2{
    display: flex;
    width: 450px;
    border-radius: 8px;
    align-self: center;
}



/* Responsividade do site */
@media only screen and (max-width: 1300px){
    .home{
        background: url(image/banner2.jpg) no-repeat;
        height: 3vh;
    }
}

/*Celular e telas menores*/
@media only screen and (max-width: 600px){
    .home{
        background: url(image/banner2.jpg) no-repeat;
        height: 3vh;
    }
    .home_2{
        height: 180vh;
    }
    .navbar{
        padding: 5px;
    }
    .navbar.sticky{
        padding: 5px;
    }
    .livro_img{
        width: 70vw;
        border-radius: 8px;
    }
    .livro_img2{
        width: 70vw;
        border-radius: 8px;
        margin: 0px;
    }
    .teams .carousel .card img{
        width: 200px;
        height: 200px;
    }
    .card_cadastro2{
        margin-top: 40%;
        width: 80%;
        height: 100%;
    }
    .card_cadastro{
        margin-top: 80%;
        width: 80%;
        height: 150%;
    }
    .card_cadastro h1{
        margin-top: 10%;
        font-size: 3vh;
    }
    .card_cadastro .organ_input{
        flex-direction: column;
        width: 100%;
        margin-left: -10px;
    }
}

#editar_coluna{
    padding-left: 10px;
}
#h3_edit{
    color: #52af2d;
    text-align: justify;
}
#noticia {
    background-color: #24242E;
}
#noticia .title{
    color: #fff;
}
.column_right .color_text #livro_mane{
    color: #fff;
    text-align: justify;
}
.teams .skills-content .right a{
    display: inline-block;
    background:#52af2d;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 6px;
    border: 2px solid#52af2d;
    transition: all 0.3s ease;
}

.audio {
    width: 100vw;
    height: auto;
    background-color: #fff;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
}
.audio h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 800;
    color: #52af2d;
}
.audio h1{
    margin-top: 20px;
}
.flex {
    justify-content: space-around;
    text-align: center;
    align-items: center;
    display: flex;
}
.deflex{
    display: block;
}
.audio img{
    width: 16%;
}
.audio audio{
    margin-top: 20px;
}
.title{
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 60px;
    padding-bottom: 20px;
    position: relative;
}
.title::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 180px;
    height: 3px;
    background: #111;
    transform: translateX(-50%);
}
.title::after{
    position: absolute;
    bottom:-12px;
    left: 50%;
    font-size: 20px;
    background: #fff;
    color:#52af2d;
    padding: 5px;
    transform: translateX(-50%);
}
.rodape{
    margin-top: -20px;
}
.card .box i{
    font-size: 50px;
    color: #52af2d;
}
#cor_titulo{
    color: #fff;
}
#entrevista{
    background-color: #24242E;
}
.columnleft{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
@media only screen and (max-width: 600px){
    .flex{
        display: block;
    }
    .audio img{
        width: 30%;
        margin-bottom: 10px;
    }
    .audio h2{
        margin: 10px;
    }
    .audio audio{
        margin-bottom: 10px;
    }
}